* {
   margin: 0%;
   padding: 0%;
   box-sizing: border-bow;
}

body {
   font-family: "Montserrat", sans-serif;
}


.container {
   width: 90%;
   max-width: 720px;
   min-width: 100bh;
   background-color: rgb(255, 173, 218);
   margin: auto;
   padding: 50px;
}

a{
   color: darkblue
}
header {
   background-color: rgb(255, 233, 173);
   padding-left: 3%;
   padding-right: 3%;
   padding: 50px;
}

h1 {
   color: black;
   font-size: 50px;
   text-align: center;
   font-size: 60px
}

/*navigation styling starts here*/  
nav 
ul{
   list-style-type: none;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color:  rgb(255, 173, 218);
   height: 40px;
}

nav ul a{
   text-decoration: none;
   color: black;
   margin: auto;
   text-align: center;
   border: 1px solid black;
   padding: 10px;
   width: 120px;
   background-color: rgb(173, 255, 247);
   margin: 10px;

   
}

nav a:hover{
   background-color: aqua;
   color: black;
}
.currentpage{
   background-color: rgb(173, 255, 247);
}

/*navigation styling ends here*/

main {
   background-color: rgb(173, 255, 247);
   padding: bottom 3%;
   padding-right: 3%;
   padding-left: 3%;
}

h2 {
   padding-top: 0.75%;
   padding: 0.75%;
}



p {
   margin-top: 1rem;
   padding: 5px;
   padding-top: 1px;
}

img {
   width: 100%;
}

.colourSwatch {
   border: 1px solid black;
}

#mainColour {
   background-color: rgb(255, 173, 218);
}

#secondColour {
   background-color: rgb(173, 255, 247);
}

#thirdColour {
   background-color: rgb(255, 233, 173);
}